[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=2
ScriptVer=15.0.0.591
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804,0416,0816
RTLLangs=0401,040d
Product=Infineon TPM Professional Package
PackageName=Infineon TPM Professional Package.msi
EnableLangDlg=N
LogResults=N
DoMaintenance=N
ProductCode={D95BF23B-7E7D-4A72-801F-304C143778F7}
ProductVersion=3.7.000
SuppressReboot=Y
LauncherName=setup.exe
PackageCode={538DF606-BEC3-4C4C-9AC5-63EFE81429A4}

[MsiVersion]
3.1.4000.2435=SupportOSMsi30

[SupportOSMsi11] ;Supported platforms for MSI 1.1
Win95=1
Win98=1
WinNT4SP3=1

[SupportOSMsi12] ;Supported platforms for MSI 1.2
Win95=1
Win98=1
WinME=1
WinNT4SP3=1

[SupportOS] ;Supported platforms for MSI 2.0
Win95=1
Win98=1
WinME=1
WinNT4SP6=1
Win2K=1

[SupportOSMsi30] ;Supported platforms for MSI 3.0
Win2KSP3=1
WinXP=1
Win2003Server=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4SP3]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768

[WinNT4SP6]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Win2KSP3]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2
ServicePack=768

[WinXP]
MajorVer=5
MinorVer=1
MinorVerMax=2
BuildNo=2600
PlatformId=2

[Win2003Server]
MajorVer=5
MinorVer=2
MinorVerMax=3
BuildNo=2600
PlatformId=2

[0x0409]
TITLE=Choose Setup Language
DESCRIPTION=Select the language for this installation from the choices below.
OK=OK
Cancel=Cancel
0x0409=English (United States)
0x0411=Japanese
0x0401=Arabic (Saudi Arabia)
0x042d=Basque
0x0402=Bulgarian
0x0403=Catalan
0x0804=Chinese (PRC)
0x0404=Chinese (Taiwan)
0x041a=Croatian
0x0405=Czech
0x0406=Danish
0x0413=Dutch (Netherlands)
0x040b=Finnish
0x0c0c=French (Canada)
0x040c=French (France)
0x0407=German (Germany)
0x0408=Greek
0x040d=Hebrew
0x040e=Hungarian
0x0421=Indonesian
0x0410=Italian (Italy)
0x0412=Korean
0x0414=Norwegian (Bokmal)
0x0415=Polish
0x0416=Portuguese (Brazil)
0x0816=Portuguese (Portugal)
0x0418=Romanian
0x0419=Russian
0x0c1a=Serbian (Cyrillic)
0x041b=Slovak
0x0424=Slovenian
0x040a=Spanish (Traditional Sort)
0x041d=Swedish
0x041e=Thai
0x041f=Turkish
[Languages]
count=12
default=409
key0=804
key1=404
key2=409
key3=40c
key4=407
key5=410
key6=411
key7=412
key8=416
key9=419
key10=40a
key11=405
[Infineon TPM Professional Package.msi]
Type=0
Location=Infineon TPM Professional Package.msi
[Setup.bmp]
Type=0
[WindowsInstaller-KB893803-x86.exe]
Type=0
Location=WindowsInstaller-KB893803-x86.exe
[ISSetupPrerequisites]
PreReq0=Microsoft Core XML Services (MSXML) 6.0.prq
PreReq1=Microsoft Visual C++ 2005 SP1 ATL Patch Redistributable Package.prq


[Post Step]
Location_1=regedit.exe
CmdLineInstall_1="-s "%TPMSW_IMAGE_PATH%\TPM_All_add.reg""
CmdLineRepair_1="-s "%TPMSW_IMAGE_PATH%\TPM_All_add.reg""
CmdLineUninstall_1="-s "%TPMSW_IMAGE_PATH%\TPM_All_remove.reg""

[Upgrade]
CmdLineInstall_1=28

[TPM Driver]
ChipType_1=IFX0101
InfFileName_1=IFXTPM.INF:IFXTPM
InfFilePath_1=%TPMSW_IMAGE_PATH%\TPM Driver 

ChipType_2=IFX0102
InfFileName_2=IFXTPM.INF:IFXTPM
InfFilePath_2=%TPMSW_IMAGE_PATH%\TPM Driver
Control_2=1 

ChipType_3=INTC0102 

ChipType_4=WEC1000
InfFileName_4=IFXTPM.INF:IFXTPM
InfFilePath_4=%TPMSW_IMAGE_PATH%\TPM Driver
Control_4=1 

ChipType_5= SMO1200
InfFileName_5=IFXTPM.INF:IFXTPM
InfFilePath_5=%TPMSW_IMAGE_PATH%\TPM Driver
Control_5=1

ChipType_6=BCM0101 

ChipType_7=BCM0102 
InfFileName_7=IFXTPM.INF:IFXTPM
InfFilePath_7=%TPMSW_IMAGE_PATH%\TPM Driver
Control_7=1

[Setting]
ISV=3.7 
PPI=1

[OS]
OS_1=Win2K,5, 0, 1, 4, 4, 1, 0                       
OS_2=W2kSrv,5, 0, 2, 4, 4, 1, 0                     
OS_3=WinXP,5, 1, 1, 2, 3, 1, 0                          
OS_4=WinXP64,5, 2, 1, 1, 3, 1, 0                     
OS_5=Win2k3Srv,5, 2, 2, 1, 2, 1, 0                  
OS_6=WinVista,6, 0, 1, 0, 2, 1, 0                     
OS_7=Win2k8Srv,6, 0, 2, 0, 2, 1, 0                  
OS_8=Win7,6, 1, 1, 0, 0, 1, 0


